<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000437" xml:lang="en">
   <Header>
      <Title>Netting inventory commitments</Title>
      <Keyword type="header" order="d1e2972094">
         <Level1>Inventory commitments</Level1>
         <Level2>demand netting</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2972099">
         <Level1>Demand netting</Level1>
         <Level2>inventory commitments</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>The following example describes demand netting of <Link href="/baanerp/wh/glossary/glossary#000029" role="glossary" Update="No">inventory commitments</Link>.</Paragraph>
   </AimSection>
   <ExampleSection ID="example_3">
      <SectionTitle>Example 3 : Inventory commitments netted
		against demand orders</SectionTitle>
      <Paragraph>Similar to <Link href="/baanerp/wh/onlinemanual/000436#example_2" role="manual" Update="No">Example 2</Link>, after you receive the second
		purchase order, but now with three pieces on hand available and a received
		quantity of nine pieces.</Paragraph>
      <Paragraph>An inventory commitment can exist for one specifc demand. For
		example, an inventory commitment exists for sales order S3 of two pieces. The
		actual shortage for this sales order is not 10 in this case, but eight. The
		shortage for S3, however, still appears as 10.</Paragraph>
      <Paragraph>The on-hand quantity is the quantity on hand that is available.
		This includes the inventory commitment for demand as displayed in the session.
		The inventory commitments for demand that does not appear in the session is not
		included in this on-hand quantity.</Paragraph>
   </ExampleSection>
   <GeneralSection>
      <Note>
         <SectionTitle>Note</SectionTitle>
         <List>
            <ListIntro>You must respect the inventory commitment per demand line.
			 As a result, the following applies:</ListIntro>
            <ListItem>The quantity assignments made for a demand line in the DMS
			 session must at least meet the committed inventory for the demand line.</ListItem>
            <ListItem>The sum of assigned received quantity and assigned on-hand
			 quantity must at least be equal to the committed quantity.</ListItem>
         </List>
      </Note>
      <Paragraph>The received quantity is within the force cross-docking range,
		therefore, first the received quantity is assigned, and then the on-hand
		quantity.</Paragraph>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <TBODY noTR="4">
            <TR no="1" isLast="false">
               <TD width="171" rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh6130m000#supply.item" role="manual">Item</GUIRef>
               </TD>
               <TD width="86" rowspan="1" colspan="1">X</TD>
            </TR>
            <TR no="2" isLast="false">
               <TD width="171" rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh6130m000#supply.warehouse" role="manual">Warehouse</GUIRef>
               </TD>
               <TD width="86" rowspan="1" colspan="1">WH1</TD>
            </TR>
            <TR no="3" isLast="false">
               <TD width="171" rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh3512m200#whinh312.qrec" role="manual">Received Quantity in Inventory Unit</GUIRef>
               </TD>
               <TD width="86" rowspan="1" colspan="1">9
				pcs.</TD>
            </TR>
            <TR no="4" isLast="true">
               <TD width="171" rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh6130m000#onhand.quantity" role="manual">Inventory on Hand</GUIRef>
               </TD>
               <TD width="86" rowspan="1" colspan="1">3 pcs.</TD>
            </TR>
         </TBODY>
      </TABLE>
      <Paragraph>Distribution in the DMS session is as follows:</Paragraph>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <THEAD noTR="1">
            <TR no="1" isLast="true">
               <TD rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/wh/wmd/whwmd2540m000#whwmd240.prio" role="manual">Priority</GUIRef>
               </TD>
               <TD rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/wh/wmd/whwmd2450m000#date.t" role="manual">Date</GUIRef>
               </TD>
               <TD rowspan="1" colspan="1">Demand</TD>
               <TD valign="middle" align="center" rowspan="1" colspan="1">WH</TD>
               <TD rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/wh/inh/whinh6151m000#whinh651.shtg" role="manual">Shortage</GUIRef>
               </TD>
               <TD width="132" rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/wh/inh/whinh6130m000#assigned.rec.inv" role="manual">Assigned Received Quantity</GUIRef>
               </TD>
               <TD width="130" rowspan="1" colspan="1">Assigned Inventory</TD>
               <TD width="204" valign="middle" align="left" rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/wh/inh/whinh6130m000#cd.order.number" role="manual">Cross-dock Order</GUIRef>
               </TD>
            </TR>
         </THEAD>
         <TBODY noTR="5">
            <TR no="1" isLast="false">
               <TD rowspan="1" colspan="1">106</TD>
               <TD rowspan="1" colspan="1">14-4-2005</TD>
               <TD rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/wh/domains/inh.oorg#sales" role="option">Sales</GUIRef> S4</TD>
               <TD valign="middle" align="center" rowspan="1" colspan="1">2</TD>
               <TD valign="middle" align="center" rowspan="1" colspan="1">2</TD>
               <TH valign="middle" align="center" width="132" rowspan="1" colspan="1">2</TH>
               <TD valign="middle" align="center" width="130" rowspan="1" colspan="1"/>
               <TD width="204" valign="middle" align="left" rowspan="1" colspan="1">CD4: 7 pcs. - <GUIRef href="/baanerp/wh/domains/inh.cdos#planned" role="option">Planned</GUIRef>
               </TD>
            </TR>
            <TR no="2" isLast="false">
               <TD rowspan="1" colspan="1">203</TD>
               <TD rowspan="1" colspan="1">11-4-2005</TD>
               <TD rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/wh/domains/inh.oorg#sales" role="option">Sales</GUIRef> S1</TD>
               <TD valign="middle" align="center" rowspan="1" colspan="1">1</TD>
               <TD valign="middle" align="center" rowspan="1" colspan="1">10</TD>
               <TH valign="middle" align="center" width="132" rowspan="1" colspan="1">7</TH>
               <TH valign="middle" align="center" width="130" rowspan="1" colspan="1">1</TH>
               <TD width="204" valign="middle" align="left" rowspan="1" colspan="1"/>
            </TR>
            <TR no="3" isLast="false">
               <TD rowspan="1" colspan="1">205</TD>
               <TD rowspan="1" colspan="1">13-4-2005</TD>
               <TD rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/wh/domains/inh.oorg#sales" role="option">Sales</GUIRef> S3</TD>
               <TD valign="middle" align="center" rowspan="1" colspan="1">2</TD>
               <TD valign="middle" align="center" rowspan="1" colspan="1">5</TD>
               <TD valign="middle" align="center" width="132" rowspan="1" colspan="1"/>
               <TH valign="middle" align="center" width="130" rowspan="1" colspan="1">2</TH>
               <TD width="204" valign="middle" align="left" rowspan="1" colspan="1"/>
            </TR>
            <TR no="4" isLast="false">
               <TD rowspan="1" colspan="1">212</TD>
               <TD rowspan="1" colspan="1">15-4-2005</TD>
               <TD rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/wh/domains/inh.oorg#transfer" role="option">Transfer</GUIRef> T2</TD>
               <TD valign="middle" align="center" rowspan="1" colspan="1">1</TD>
               <TD valign="middle" align="center" rowspan="1" colspan="1">5</TD>
               <TD valign="middle" align="center" width="132" rowspan="1" colspan="1"/>
               <TD valign="middle" align="center" width="130" rowspan="1" colspan="1"/>
               <TD width="204" valign="middle" align="left" rowspan="1" colspan="1"/>
            </TR>
            <TR no="5" isLast="true">
               <TD rowspan="1" colspan="1">500</TD>
               <TD rowspan="1" colspan="1">20-4-2005</TD>
               <TD rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/wh/domains/wmd.dmdt#forecast" role="option">Forecast</GUIRef> F1</TD>
               <TD valign="middle" align="center" rowspan="1" colspan="1">2</TD>
               <TD valign="middle" align="center" rowspan="1" colspan="1">20</TD>
               <TD valign="middle" align="center" width="132" rowspan="1" colspan="1"/>
               <TD valign="middle" align="center" width="130" rowspan="1" colspan="1"/>
               <TD width="204" valign="middle" align="left" rowspan="1" colspan="1"/>
            </TR>
         </TBODY>
      </TABLE>
      <Paragraph>Despite the fact that 12 pieces must be divided, you cannot
		fulfill demand S1 of 10 pieces, because of an inventory commitment for demand
		S3.</Paragraph>
      <Paragraph>The available received quantity to be assigned per demand line
		is calculated as:</Paragraph>
      <Formula space-and-orientation="indented-estimated">
         <Paragraph>received qty - assigned received qty</Paragraph>
      </Formula>
      <Paragraph>The available on-hand quantity to be assigned per demand line is
		calculated as:</Paragraph>
      <Formula space-and-orientation="indented-estimated">
         <Paragraph>on hand - (committed to other demand + commitment to other demand covered by assignments) - on hand assigned to other demand</Paragraph>
      </Formula>
      <Paragraph>Calculation of the assigned quantities is as
		follows:</Paragraph>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <THEAD noTR="1">
            <TR no="1" isLast="true">
               <TD rowspan="1" colspan="1">Demand</TD>
               <TD width="70" rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/wh/inh/whinh6151m000#whinh651.shtg" role="manual">Shortage</GUIRef>
               </TD>
               <TD width="139" rowspan="1" colspan="1">Available received
				calculation</TD>
               <TD width="72" rowspan="1" colspan="1">Available received</TD>
               <TD width="137" rowspan="1" colspan="1">Available on hand calculation</TD>
               <TD width="73" align="center" rowspan="1" colspan="1">Available on hand</TD>
               <TD width="75" align="center" rowspan="1" colspan="1">Assigned
				received</TD>
               <TD width="73" align="center" rowspan="1" colspan="1">Assigned on
				hand</TD>
            </TR>
         </THEAD>
         <TBODY noTR="6">
            <TR no="1" isLast="false">
               <TD rowspan="1" colspan="1">S4</TD>
               <TD valign="middle" align="center" width="70" rowspan="1" colspan="1">2</TD>
               <TD valign="middle" align="center" width="139" rowspan="1" colspan="1">9 - 0</TD>
               <TD valign="middle" align="center" width="72" rowspan="1" colspan="1">9</TD>
               <TD valign="middle" align="right" width="137" rowspan="1" colspan="1"/>
               <TD valign="middle" align="center" width="73" rowspan="1" colspan="1"/>
               <TH valign="middle" align="center" width="75" rowspan="1" colspan="1">2</TH>
               <TD valign="middle" align="center" width="73" rowspan="1" colspan="1"/>
            </TR>
            <TR no="2" isLast="false">
               <TD rowspan="1" colspan="1">S1</TD>
               <TD valign="middle" align="center" width="70" rowspan="1" colspan="1">10</TD>
               <TD valign="middle" align="center" width="139" rowspan="1" colspan="1">9 - 2</TD>
               <TD valign="middle" align="center" width="72" rowspan="1" colspan="1">7</TD>
               <TD valign="middle" align="center" width="137" rowspan="1" colspan="1">3 - (2 + 10) - 0</TD>
               <TD valign="middle" align="center" width="73" rowspan="1" colspan="1">1</TD>
               <TH valign="middle" align="center" width="75" rowspan="1" colspan="1">7</TH>
               <TH valign="middle" align="center" width="73" rowspan="1" colspan="1">1</TH>
            </TR>
            <TR no="3" isLast="false">
               <TD rowspan="1" colspan="1">S3</TD>
               <TD valign="middle" align="center" width="70" rowspan="1" colspan="1">5</TD>
               <TD valign="middle" align="center" width="139" rowspan="1" colspan="1">9 - 9</TD>
               <TD valign="middle" align="center" width="72" rowspan="1" colspan="1">0</TD>
               <TD valign="middle" align="center" width="137" rowspan="1" colspan="1">3 - (0 + 0) - 1</TD>
               <TD valign="middle" align="center" width="73" rowspan="1" colspan="1">2</TD>
               <TD valign="middle" align="center" width="75" rowspan="1" colspan="1"/>
               <TH valign="middle" align="center" width="73" rowspan="1" colspan="1">2</TH>
            </TR>
            <TR no="4" isLast="false">
               <TD rowspan="1" colspan="1">T2</TD>
               <TD valign="middle" align="center" width="70" rowspan="1" colspan="1">5</TD>
               <TD valign="middle" align="center" width="139" rowspan="1" colspan="1"/>
               <TD valign="middle" align="center" width="72" rowspan="1" colspan="1"/>
               <TD valign="middle" align="center" width="137" rowspan="1" colspan="1"/>
               <TD valign="middle" align="center" width="73" rowspan="1" colspan="1"/>
               <TD valign="middle" align="center" width="75" rowspan="1" colspan="1"/>
               <TD valign="middle" align="center" width="73" rowspan="1" colspan="1"/>
            </TR>
            <TR no="5" isLast="false">
               <TD rowspan="1" colspan="1">F1</TD>
               <TD valign="middle" align="center" width="70" rowspan="1" colspan="1">20</TD>
               <TD valign="middle" align="center" width="139" rowspan="1" colspan="1"/>
               <TD valign="middle" align="center" width="72" rowspan="1" colspan="1"/>
               <TD valign="middle" align="center" width="137" rowspan="1" colspan="1"/>
               <TD valign="middle" align="center" width="73" rowspan="1" colspan="1"/>
               <TD valign="middle" align="center" width="75" rowspan="1" colspan="1">__</TD>
               <TD valign="middle" align="center" width="73" rowspan="1" colspan="1">__</TD>
            </TR>
            <TR no="6" isLast="true">
               <TH rowspan="1" colspan="1">Total</TH>
               <TH valign="middle" align="center" width="70" rowspan="1" colspan="1"/>
               <TH valign="middle" align="center" width="139" rowspan="1" colspan="1"/>
               <TH valign="middle" align="center" width="72" rowspan="1" colspan="1"/>
               <TH valign="middle" align="center" width="137" rowspan="1" colspan="1"/>
               <TH valign="middle" align="center" width="73" rowspan="1" colspan="1"/>
               <TH valign="middle" align="center" width="75" rowspan="1" colspan="1">9</TH>
               <TH valign="middle" align="center" width="73" rowspan="1" colspan="1">3</TH>
            </TR>
         </TBODY>
      </TABLE>
      <Paragraph>The received quantity is outside the force cross-docking range,
		therefore, first the on-hand quantity is assigned, and then the received
		quantity.</Paragraph>
      <Paragraph>Distribution in the DMS session is as follows:</Paragraph>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <THEAD noTR="1">
            <TR no="1" isLast="true">
               <TD rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/wh/wmd/whwmd2540m000#whwmd240.prio" role="manual">Priority</GUIRef>
               </TD>
               <TD rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/wh/wmd/whwmd2450m000#date.t" role="manual">Date</GUIRef>
               </TD>
               <TD rowspan="1" colspan="1">Demand</TD>
               <TD valign="middle" align="center" rowspan="1" colspan="1">WH</TD>
               <TD rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/wh/inh/whinh6151m000#whinh651.shtg" role="manual">Shortage</GUIRef>
               </TD>
               <TD width="132" rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/wh/inh/whinh6130m000#assigned.rec.inv" role="manual">Assigned Received Quantity</GUIRef>
               </TD>
               <TD width="130" rowspan="1" colspan="1">Assigned Inventory</TD>
               <TD width="204" valign="middle" align="left" rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/wh/inh/whinh6130m000#cd.order.number" role="manual">Cross-dock Order</GUIRef>
               </TD>
            </TR>
         </THEAD>
         <TBODY noTR="5">
            <TR no="1" isLast="false">
               <TD rowspan="1" colspan="1">106</TD>
               <TD rowspan="1" colspan="1">14-4-2005</TD>
               <TD rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/wh/domains/inh.oorg#sales" role="option">Sales</GUIRef> S4</TD>
               <TD valign="middle" align="center" rowspan="1" colspan="1">2</TD>
               <TD valign="middle" align="center" rowspan="1" colspan="1">2</TD>
               <TH valign="middle" align="center" width="132" rowspan="1" colspan="1">1</TH>
               <TH valign="middle" align="center" width="130" rowspan="1" colspan="1">1</TH>
               <TD width="204" valign="middle" align="left" rowspan="1" colspan="1">CD4: 7 pcs. - <GUIRef href="/baanerp/wh/domains/inh.cdos#open" role="option">Open</GUIRef>
               </TD>
            </TR>
            <TR no="2" isLast="false">
               <TD rowspan="1" colspan="1">203</TD>
               <TD rowspan="1" colspan="1">11-4-2005</TD>
               <TD rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/wh/domains/inh.oorg#sales" role="option">Sales</GUIRef> S1</TD>
               <TD valign="middle" align="center" rowspan="1" colspan="1">1</TD>
               <TD valign="middle" align="center" rowspan="1" colspan="1">10</TD>
               <TH valign="middle" align="center" width="132" rowspan="1" colspan="1">8</TH>
               <TH valign="middle" align="center" width="130" rowspan="1" colspan="1">0</TH>
               <TD width="204" valign="middle" align="left" rowspan="1" colspan="1"/>
            </TR>
            <TR no="3" isLast="false">
               <TD rowspan="1" colspan="1">205</TD>
               <TD rowspan="1" colspan="1">13-4-2005</TD>
               <TD rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/wh/domains/inh.oorg#sales" role="option">Sales</GUIRef> S3</TD>
               <TD valign="middle" align="center" rowspan="1" colspan="1">2</TD>
               <TD valign="middle" align="center" rowspan="1" colspan="1">5</TD>
               <TD valign="middle" align="center" width="132" rowspan="1" colspan="1"/>
               <TH valign="middle" align="center" width="130" rowspan="1" colspan="1">2</TH>
               <TD width="204" valign="middle" align="left" rowspan="1" colspan="1"/>
            </TR>
            <TR no="4" isLast="false">
               <TD rowspan="1" colspan="1">212</TD>
               <TD rowspan="1" colspan="1">15-4-2005</TD>
               <TD rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/wh/domains/inh.oorg#transfer" role="option">Transfer</GUIRef> T2</TD>
               <TD valign="middle" align="center" rowspan="1" colspan="1">1</TD>
               <TD valign="middle" align="center" rowspan="1" colspan="1">5</TD>
               <TD valign="middle" align="center" width="132" rowspan="1" colspan="1"/>
               <TD valign="middle" align="center" width="130" rowspan="1" colspan="1"/>
               <TD width="204" valign="middle" align="left" rowspan="1" colspan="1"/>
            </TR>
            <TR no="5" isLast="true">
               <TD rowspan="1" colspan="1">500</TD>
               <TD rowspan="1" colspan="1">20-4-2005</TD>
               <TD rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/wh/domains/wmd.dmdt#forecast" role="option">Forecast</GUIRef> F1</TD>
               <TD valign="middle" align="center" rowspan="1" colspan="1">2</TD>
               <TD valign="middle" align="center" rowspan="1" colspan="1">20</TD>
               <TD valign="middle" align="center" width="132" rowspan="1" colspan="1"/>
               <TD valign="middle" align="center" width="130" rowspan="1" colspan="1"/>
               <TD width="204" valign="middle" align="left" rowspan="1" colspan="1"/>
            </TR>
         </TBODY>
      </TABLE>
      <Paragraph>Calculation of the assigned quantities is as
		follows:</Paragraph>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <THEAD noTR="1">
            <TR no="1" isLast="true">
               <TD rowspan="1" colspan="1">Demand</TD>
               <TD width="68" rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/wh/inh/whinh6151m000#whinh651.shtg" role="manual">Shortage</GUIRef>
               </TD>
               <TD width="139" rowspan="1" colspan="1">Available received
				calculation</TD>
               <TD width="71" rowspan="1" colspan="1">Available received</TD>
               <TD width="142" rowspan="1" colspan="1">Available on hand calculation</TD>
               <TD width="75" align="center" rowspan="1" colspan="1">Available on hand</TD>
               <TD width="72" align="center" rowspan="1" colspan="1">Assigned
				received</TD>
               <TD width="70" align="center" rowspan="1" colspan="1">Assigned on
				hand</TD>
            </TR>
         </THEAD>
         <TBODY noTR="6">
            <TR no="1" isLast="false">
               <TD rowspan="1" colspan="1">S4</TD>
               <TD valign="middle" align="center" width="68" rowspan="1" colspan="1">2</TD>
               <TD valign="middle" align="center" width="139" rowspan="1" colspan="1">9 - 0</TD>
               <TD valign="middle" align="center" width="71" rowspan="1" colspan="1">9</TD>
               <TD valign="middle" align="center" width="142" rowspan="1" colspan="1">3 - (2 + 0) - 0</TD>
               <TD valign="middle" align="center" width="75" rowspan="1" colspan="1">1</TD>
               <TH valign="middle" align="center" width="72" rowspan="1" colspan="1">1</TH>
               <TH valign="middle" align="center" width="70" rowspan="1" colspan="1">1</TH>
            </TR>
            <TR no="2" isLast="false">
               <TD rowspan="1" colspan="1">S1</TD>
               <TD valign="middle" align="center" width="68" rowspan="1" colspan="1">10</TD>
               <TD valign="middle" align="center" width="139" rowspan="1" colspan="1">9 - 1</TD>
               <TD valign="middle" align="center" width="71" rowspan="1" colspan="1">8</TD>
               <TD valign="middle" align="center" width="142" rowspan="1" colspan="1">3 - (2 + 0) - 0</TD>
               <TD valign="middle" align="center" width="75" rowspan="1" colspan="1">0</TD>
               <TH valign="middle" align="center" width="72" rowspan="1" colspan="1">8</TH>
               <TH valign="middle" align="center" width="70" rowspan="1" colspan="1">0</TH>
            </TR>
            <TR no="3" isLast="false">
               <TD rowspan="1" colspan="1">S3</TD>
               <TD valign="middle" align="center" width="68" rowspan="1" colspan="1">5</TD>
               <TD valign="middle" align="center" width="139" rowspan="1" colspan="1">9 - 1 -
				8</TD>
               <TD valign="middle" align="center" width="71" rowspan="1" colspan="1">0</TD>
               <TD valign="middle" align="center" width="142" rowspan="1" colspan="1">3 - (0 + 0) - 1</TD>
               <TD valign="middle" align="center" width="75" rowspan="1" colspan="1">2</TD>
               <TD valign="middle" align="center" width="72" rowspan="1" colspan="1"/>
               <TH valign="middle" align="center" width="70" rowspan="1" colspan="1">2</TH>
            </TR>
            <TR no="4" isLast="false">
               <TD rowspan="1" colspan="1">T2</TD>
               <TD valign="middle" align="center" width="68" rowspan="1" colspan="1">5</TD>
               <TD valign="middle" align="center" width="139" rowspan="1" colspan="1"/>
               <TD valign="middle" align="center" width="71" rowspan="1" colspan="1"/>
               <TD valign="middle" align="center" width="142" rowspan="1" colspan="1">3 - (0 + 0) - 1 - 2</TD>
               <TD valign="middle" align="center" width="75" rowspan="1" colspan="1">0</TD>
               <TD valign="middle" align="center" width="72" rowspan="1" colspan="1"/>
               <TD valign="middle" align="center" width="70" rowspan="1" colspan="1"/>
            </TR>
            <TR no="5" isLast="false">
               <TD rowspan="1" colspan="1">F1</TD>
               <TD valign="middle" align="center" width="68" rowspan="1" colspan="1">20</TD>
               <TD valign="middle" align="center" width="139" rowspan="1" colspan="1"/>
               <TD valign="middle" align="center" width="71" rowspan="1" colspan="1"/>
               <TD valign="middle" align="center" width="142" rowspan="1" colspan="1"/>
               <TD valign="middle" align="center" width="75" rowspan="1" colspan="1"/>
               <TD valign="middle" align="center" width="72" rowspan="1" colspan="1">__</TD>
               <TD valign="middle" align="center" width="70" rowspan="1" colspan="1">__</TD>
            </TR>
            <TR no="6" isLast="true">
               <TH rowspan="1" colspan="1">Total</TH>
               <TH valign="middle" align="center" width="68" rowspan="1" colspan="1"/>
               <TH valign="middle" align="center" width="139" rowspan="1" colspan="1"/>
               <TH valign="middle" align="center" width="71" rowspan="1" colspan="1"/>
               <TH valign="middle" align="center" width="142" rowspan="1" colspan="1"/>
               <TH valign="middle" align="center" width="75" rowspan="1" colspan="1"/>
               <TH valign="middle" align="center" width="72" rowspan="1" colspan="1">9</TH>
               <TH valign="middle" align="center" width="70" rowspan="1" colspan="1">3</TH>
            </TR>
         </TBODY>
      </TABLE>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000435" role="manual">Demand netting, demand prioritizing, and assigning quantities</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000436" role="manual">Netting in process cross-dock orders</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000346" role="manual">Dynamic cross-docking</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000430" role="manual">Cross-docking time fence</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000431" role="manual">Force cross-docking range</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000432" role="manual">Impact of cross-docking settings</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>